<?php
include("connect.php");

$action = $_GET['action'];
if(!isset($action)) $action = "home";

IF ($action=="home"){
tpl_header($LANGAUGE[276]);
bar($namelinks1,$LANGAUGE[276],"","");
table($LANGAUGE[276],albumswf(),1);
tpl_footer();

}ELSEIF ($action=="show"){
$id = intval($_GET["id"]);

$sql = @mysql_query("select * from swfobject where id='$id' AND active='1'");
$Row = @mysql_fetch_array($sql);
if (!$Row)
{
error();
exit;
}
$Row['name'] = text(3,$Row['name']);
$Row['pathalbum'] = text(3,$Row['pathalbum']);
$swfobj = swfobject(''.$Row['pathalbum'],$Row['widthalbum'],$Row['heightalbum']);
$js = '<script language="javascript" type="text/javascript" src="swf/swfobject.js" ></script>';
tpl_header($Row['name']);
bar($namelinks1,$namelinks14,$Row['name'],"");
table($Row['name'],$swfobj,1);
tpl_footer();
}
?>